Index: src/docs/userguide/osgi.tex
===================================================================
--- src/docs/userguide/osgi.tex	(revision 1206)
+++ src/docs/userguide/osgi.tex	(working copy)
@@ -20,7 +20,7 @@
 A classes in the classes dir are analyzed regarding there package dependencies and the packages they expose. Based on this the \emph{Import-Package} and the \emph{Export-Package} values of the OSGi Manifest are calculated. If the classpath contains jars with an OSGi bundle, the bundle information is used to specify version information for the \emph{Import-Package} value. Beside the explicit properties of the \texttt{OsgiManifest} object you can add instructions.
 \begin{Verbatim}
 configure(project.archive_jar.osgi) {
-    name = 'overwrittenSpecialOsgiName
+    name = 'overwrittenSpecialOsgiName'
     instruction 'Private-Package',
             'org.mycomp.package1',
             'org.mycomp.package2'
@@ -30,4 +30,4 @@
 }
 \end{Verbatim}
 The first argument of the instruction call is the key of the property. The other arguments form the value. They are joined by Gradle with the \texttt{,} separator. To learn more about the available instructions have a look at the \href{http://www.aqute.biz/Code/Bnd}{BND tool}.
-% chapter osgi_plugin (end)
\ No newline at end of file
+% chapter osgi_plugin (end)
